<div class="about-container">
  <div class="about-header">
    <div class="about-header-title">
      <div class="about-header-title-first"></div> About me
    </div>
  </div>
  <hr class="hr-faded">
  <div class="about-content" slimScroll [options]="opts" [scrollEvents]="scrollEvents">
    <div class="about-content-description">
      <div class="about-start">
        <div class="about-content-description-text">
          My name's <span class="emphase-words">Dimitri</span> and I have an Electromechanical Engineer background.
        </div>
      </div>
      <div class="about-paragraph">
        <div class="about-content-description-icon"><fa-icon [icon] = faUniversity></fa-icon></div>
        <p class="about-content-description-text">My studies gave me me the ability to learn fast, by myself, to experiment new concepts, to be open-minded, to have <span class="emphase-words">solution driven</span> approaches and to <span class="emphase-words">work in team</span>.</p>
      </div>
      <div class="about-paragraph">
        <div class="about-content-description-icon"><fa-icon [icon] = faLaptopCode></fa-icon></div>
        <p class="about-content-description-text">Beside the skills learned during university , I developed strong interest for computer science and <span class="emphase-words">new technologies</span>, especially in the Digital world. This led me to discover the digital banking industry which taught me the financial world, <span class="emphase-words">intrapreneurship</span> and how to tackle down real projects addressed by discerning customers.</p>
      </div>
      <div class="about-paragraph">
        <div class="about-content-description-icon"><fa-icon [icon] = faLayerGroup></fa-icon></div>
        <p class="about-content-description-text">I really enjoy <span class="emphase-words">fullstacks</span> projects to understand and contribute to the entire product I work on. I'm not afraid by <span class="emphase-words">challenges</span> since they are always opportunities to <span class="emphase-words">learn new things</span> and meet new people.</p>
      </div>
      <div class="about-paragraph">
        <div class="about-content-description-icon"><fa-icon [icon] = faHandshake></fa-icon></div>
        <p class="about-content-description-text">Don't hesitate to <span class="emphase-words">get in touch</span> to share on some topics !</p>
      </div>
    </div>
    <div class="about-services" *ngIf="false">
      <div class="about-services-title">
        About services title
      </div>
      <div class="about-services-content">
        About services content
      </div>
    </div>
    <div class="about-fun-facts" *ngIf="false">
      <div class="about-fun-facts-title">
        About fun-facts title
      </div>
      <div class="about-fun-facts-content">
        About fun-facts content
      </div>
    </div>
    <div class="about-clients" *ngIf="false">
      <div class="about-clients-title">
        About clients title
      </div>
      <div class="about-client-content">
        About clients content
      </div>
    </div>
    <div class="about-testimonials" *ngIf="false">
      <div class="about-testimonials-title">
        About testimonials title
      </div>
      <div class="about-testimonials-content">
        About testimonials content
      </div>
    </div>
  </div>
</div>
